/*  Services2 section css*/
.services2div{
    text-align: center;
    /*width: 100%;*/
    height: auto;
    /*margin:50px 0;*/
    /*background: #869791;*/
    background: url(../images/service-10.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment:fixed;
    font-family: 'Poppins', sans-serif!important;
    font-size: 1.6rem!important;
    /*padding: 60px 0;*/
    padding: 10px 0 80px 0;
    margin-left: 40px;
    margin-right: 40px;
    transition: transform .8s;
}

.services2div:hover{
    /*background: #767e7c;*/
    box-shadow: 0 0 20px 0 rgba(0,0,0,0.3);
    transform: translateY(-20px);
}
.services2div h2{
    text-align: center;
    padding: 20px;
    margin: 10px auto 80px !important;
    /*margin: 50px auto 80px !important;*/
    color: #fff;

}

.main{
    width: 100%;
    min-height: 380px;
    text-align: center;
    position: relative;
    cursor: pointer;
}

.service{
    /*width: 260px;*/
    background: #fff;
    padding: 10px;
    border-radius: 10px;
    position: absolute;
    bottom: 0;
    z-index: 3;
    box-shadow: 0 0 20px -15px #030380;
    transition: transform .8s;
}
.service-logo{
    width:130px;
    height: 130px;
    border-radius: 50%;
    margin: -90px auto 0;
    background: #fff;
    border: 18px solid #869791;
}

.service-logo img{
    width: 50px;
    margin-top: 20px;
    transition: transform 1s;
}

.service h4{
    /*height: 35px;*/
    width: 90%;
    background: #fff;
    margin: 50px auto;
    position: relative;
}

.service h4:after{
    content: '';
    width: 40px;
    height: 30px;
    background: linear-gradient(to right,#fff,#869791);
    position: absolute;
    right: -5px;
    top: -5px;
    z-index: -1;
}

.service h4:before{
    content: '';
    width: 40px;
    height: 30px;
    background: linear-gradient(to right,#869791,#fff);
    position: absolute;
    left: -5px;
    bottom: -5px;
    z-index: -1;
}

.shadowOne{
    height: 200px;
    width:80%;
    background: #fff;
    position: absolute;
    border-radius: 10px;
    bottom: 0;
    left: 10px;
    z-index: 1;
    box-shadow: 0 0 20px -15px #030380;
    transition: transform .8s;
}
.shadowTow{
    height: 200px;
    width:64%;
    background: #fff;
    position: absolute;
    border-radius: 10px;
    bottom: 0;
    left: 18px;
    z-index: 2;
}

.main:hover .service{
    transform: translateY(-50px);
}
.main:hover h4{
    width: 80%;
    background: linear-gradient(to right,#6bb79c,#d88989);
}
.main:hover .shadowOne{
     transform: translateY(-25px);
    position: absolute;
 }

.main:hover img{
    transform: rotate(360deg);
}

@media only screen and (max-width: 767px)  {
    .main-our-services{
        margin-top: 30px;
    }
    .our-services-sec-part2-1, .our-services-sec-part2-2,.our-services-sec-part2-3{
        margin-top: 50px;
        margin-bottom: 50px;
    }

}

